<?php

$id = abs(intval($_GET['id']));
$arr = array();
$result = $db->query("select * from " . PF . "user where id='$id'");
if ($row = $db->fetch_array($result))
{
    $arr['name'] = htmlspecialchars($row['name']);
    $arr['reg_time'] = showtime($row['reg_time']);
    $arr['sex'] = $row['sex'] ? '女' : '男';
    $arr['team'] = htmlmlang($conf['sys_teams'][$row['team']]['name'], 'system');
    $arr['email'] = htmlspecialchars($row['email']);
    $arr['posts'] = $row['posts'];
}
arg($arr);

?>